.splash { max-width: 280px; width: auto; background: #fff; }

.splash ._vr-contents {
  padding: 35px 0;
}

.splash__logo {
    display: none;
    height: 110px;
    background: url(i/logo.svg) no-repeat 50% 100% / 150px auto;
}

.html--clever .splash__logo { background-image: url(i/logo-clever.svg); }

.html--amfoodie .splash__logo { background-image: url(i/logo-amfoodie.svg); }
.html--antei .splash__logo { background-image: url(i/logo-antei.svg); }

.splash__header { font: 400 18px/23px geometria, arial; text-align: center; }
.splash__footer { color: #848484; font: 13px/18px geometria, arial; text-align: center; padding: 24px 0 0 0 }

.splash__txt--book { color: #848484; font: 12px/17px geometria, arial; text-align: center; padding: 24px 0 0 0 }

.splash__checkmark { width: 56px; height: 56px; border-radius: 50%; display: block; stroke-width: 2; stroke: #fff; stroke-miterlimit: 10; margin: 31px auto 27px auto; box-shadow: inset 0px 0px 0px #7ac142; animation: check_fill_green .4s ease-in-out .4s forwards, check_scale .3s ease-in-out .9s both; }

.splash__checkmark-circle {
  stroke-dasharray: 166;
  stroke-dashoffset: 166;
  stroke-width: 2;
  stroke-miterlimit: 10;
  stroke: #7ac142;
  fill: none;
  animation: check_stroke 0.6s cubic-bezier(0.65, 0, 0.45, 1) forwards;
}



.splash__checkmark-check {
  transform-origin: 50% 50%;
  stroke-dasharray: 48;
  stroke-dashoffset: 48;
  animation: check_stroke 0.3s cubic-bezier(0.65, 0, 0.45, 1) 0.8s forwards;
}

@keyframes check_stroke {
  100% {
    stroke-dashoffset: 0;
  }
}
@keyframes check_scale {
  0%, 100% {
    transform: none;
  }
  50% {
    transform: scale3d(1.1, 1.1, 1);
  }
}
@keyframes check_fill_green {
  100% {
    box-shadow: inset 0px 0px 0px 30px #7ac142;
  }
}

@keyframes check_fill_yellow {
  100% {
    box-shadow: inset 0px 0px 0px 30px #FFD000;
  }
}

.splash--oneclick .splash__checkmark,
.splash--book-cancel .splash__checkmark { box-shadow: inset 0px 0px 0px #FFD000; animation: check_fill_yellow .4s ease-in-out .4s forwards, check_scale .3s ease-in-out .9s both; }
.splash--oneclick .splash__checkmark-circle,
.splash--book-cancel .splash__checkmark-circle { stroke: #FFD000 }

@media screen and (min-width:501px) {
  .splash { border-radius: 5px; }
}

@media screen and (max-width:500px) {
  .splash { max-width: 100%; width: 100%; margin: 0 !important; padding-bottom: 80px; min-height: 100vh !important; }



}
